---
title: '`glab incident unsubscribe`'
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Unsubscribe from an incident.

```plaintext
glab incident unsubscribe <id> [flags]
```

## Aliases

```plaintext
unsub
```

## Examples

```console
glab incident unsubscribe 123
glab incident unsub 123
glab incident unsubscribe https://gitlab.com/OWNER/REPO/-/issues/incident/123
```

## Options inherited from parent commands

```plaintext
  -h, --help              Show help for this command.
  -R, --repo OWNER/REPO   Select another repository. Can use either OWNER/REPO or `GROUP/NAMESPACE/REPO` format. Also accepts full URL or Git URL.
```
